@Echo off

set CmdCurRoot_DP=%~dp0
set CmdCurRoot_DP=%CmdCurRoot_DP:~0,-1%

set JobMgr_EchoLog_DPNE=%~dp0zzTracActionInfo_log.txt

call %CmdCurRoot_DP%\..\_JobMgrDefaults\Parse_Absolut_DP.cmd JobMgrDefaults_DP "%CmdCurRoot_DP%\..\_JobMgrDefaults\"

Echo ---------------------------------------------------------
set path=%JobMgrDefaults_DP%;%CmdCurRoot_DP%;%path

REM Echo %~0
REM pause

Call SetEnvFirstFound.cmd^
 JobMgr_ResourceFF^
 "%~0x"^
 "%temp%\..\"^
 "%temp%\notExist"^
 "%temp%\NO"^
 "%CmdCurRoot_DP%\NO"

Echo JobMgr_ResourceFF:='%JobMgr_ResourceFF%'
Echo ---------------------------------------------------------
pause
Exit


